Add an icon linked to trackers detail report on the project overview page
Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Projects Estimated time: 0.00 hour

Target version: 4.1.0   

Description

This patch adds an icon which is linked to trackers detail report page (/projects/:id/issues/report/tracker). Please see 

detailed-tracker-report.png for what you can see on the page.

 

The table in the Issue tracking box is the same as the one on the summary page, so it is natural to have the same icon as the

summary page. In addition, providing quick access to the detailed report page is valuable because now the detailed report page has

two useful graphs which you helps you to understand the current status of the project, thanks to #31418.

The attached simple patch adds quick and easy access to the information that helps managers.

Associated revisions

Revision 18213 - 2019-06-02 07:53 - Go MAEDA

Add an icon linked to trackers detail report on the project overview page (#31465).

Patch by Go MAEDA.

History

#1 - 2019-06-02 02:09 - Go MAEDA

- Target version set to 4.1.0

Setting the target version to 4.1.0.

#2 - 2019-06-02 07:53 - Go MAEDA

- Subject changed from Add an icon lined to trackers detail report on the project overview page to Add an icon linked to trackers detail report on the

project overview page

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the patch.
https://www.redmine.org/attachments/23192
https://www.redmine.org/issues/31418


Files

icon-to-go-detailed-report.png 43 KB 2019-05-28 Go MAEDA

detailed-tracker-report.png 78.8 KB 2019-05-28 Go MAEDA

add-link-to-issues_report_details.patch 758 Bytes 2019-05-28 Go MAEDA
